{
    "colors_set": {
        "black": "Black",
        "green": "Green",
        "silver": "Silver",
        "lime": "Lime",
        "gray": "Gray",
        "olive": "Olive",
        "white": "White",
        "yellow": "Yellow",
        "maroon": "Maroon",
        "navy": "Navy",
        "red": "Red",
        "blue": "Blue",
        "purple": "Purple",
        "teal": "Teal",
        "fuchsia": "Fuchsia",
        "aqua": "Aqua"
    }
}